Bug 1473905 - [abrt] lmms: runAutotalent(): lmms killed by signal 11
[abrt] lmms: runAutotalent(): lmms killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7c813513268c5b0b61f9aa557e0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-22 04:56 EDT by Sylvain Réault
Modified: 2018-05-29 08:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:05:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (272.08 KB, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: cgroup (195 bytes, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: core_backtrace (38.85 KB, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: cpuinfo (1.73 KB, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: dso_list (34.33 KB, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: environ (1.88 KB, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: exploitable (112 bytes, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: maps (154.00 KB, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: open_fds (2.25 KB, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-22 04:56 EDT, Sylvain Réault
no flags Details

  None (edit)
Description Sylvain Réault 2017-07-22 04:56:37 EDT
Version-Release number of selected component:
lmms-1.1.3-4.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        lmms
crash_function: runAutotalent
executable:     /usr/bin/lmms
journald_cursor: s=beab91625e0e4a69a507e18df623a1b5;i=38473;b=c5810e254ce4467b8bd1d2f481cee2e7;m=1c1bb3fdf;t=554e3f6e7093a;x=6f8a4166eed92b52
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 runAutotalent at autotalent.c:948
 #1 LadspaEffect::processAudioBuffer at /usr/src/debug/lmms-1.1.3/plugins/LadspaEffect/LadspaEffect.cpp:213
 #2 EffectChain::processAudioBuffer at /usr/src/debug/lmms-1.1.3/src/core/EffectChain.cpp:203
 #3 FxChannel::doProcessing at /usr/src/debug/lmms-1.1.3/src/core/FxMixer.cpp:157
 #4 ThreadableJob::process at /usr/src/debug/lmms-1.1.3/include/ThreadableJob.h:74
 #5 MixerWorkerThread::JobQueue::run at /usr/src/debug/lmms-1.1.3/src/core/MixerWorkerThread.cpp:70
 #6 MixerWorkerThread::run at /usr/src/debug/lmms-1.1.3/src/core/MixerWorkerThread.cpp:169
 #7 QThreadPrivate::start at thread/qthread_unix.cpp:352
Comment 1 Sylvain Réault 2017-07-22 04:56:43 EDT
Created attachment 1302692 [details]
File: backtrace
Comment 2 Sylvain Réault 2017-07-22 04:56:44 EDT
Created attachment 1302693 [details]
File: cgroup
Comment 3 Sylvain Réault 2017-07-22 04:56:46 EDT
Created attachment 1302694 [details]
File: core_backtrace
Comment 4 Sylvain Réault 2017-07-22 04:56:47 EDT
Created attachment 1302695 [details]
File: cpuinfo
Comment 5 Sylvain Réault 2017-07-22 04:56:49 EDT
Created attachment 1302696 [details]
File: dso_list
Comment 6 Sylvain Réault 2017-07-22 04:56:50 EDT
Created attachment 1302697 [details]
File: environ
Comment 7 Sylvain Réault 2017-07-22 04:56:51 EDT
Created attachment 1302698 [details]
File: exploitable
Comment 8 Sylvain Réault 2017-07-22 04:56:53 EDT
Created attachment 1302699 [details]
File: limits
Comment 9 Sylvain Réault 2017-07-22 04:56:55 EDT
Created attachment 1302700 [details]
File: maps
Comment 10 Sylvain Réault 2017-07-22 04:56:56 EDT
Created attachment 1302701 [details]
File: open_fds
Comment 11 Sylvain Réault 2017-07-22 04:56:57 EDT
Created attachment 1302702 [details]
File: proc_pid_status
Comment 12 Sylvain Réault 2017-07-22 04:56:58 EDT
Created attachment 1302703 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:40:19 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 08:05:11 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.